!SESSION 2016-05-25 09:31:24.796 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.ui 4 4 2016-05-25 09:31:33.687
!MESSAGE 部件已在页面布局中存在：com.chipon.chiponide.ui.views.ProgramUtilization。

!ENTRY org.eclipse.ui 4 4 2016-05-25 09:31:33.703
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.console.ConsoleView。

!ENTRY org.eclipse.ui 4 4 2016-05-25 09:31:33.703
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ProblemView。

!ENTRY org.eclipse.ui 4 4 2016-05-25 09:31:33.703
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ContentOutline。

!ENTRY org.eclipse.cdt.core 1 0 2016-05-25 09:32:12.609
!MESSAGE Indexed '15-LCD_2.5V-Drive_TEST' (4 sources, 15 headers) in 0.48 sec: 60 declarations; 271 references; 8 unresolved inclusions; 246 syntax errors; 104 unresolved names (23.91%)
!SESSION 2016-05-25 14:21:42.984 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.cdt.core 1 0 2016-05-25 15:44:41.062
!MESSAGE Indexed '13-Vbias-LCD_0.5VCC-Drive' (0 sources, 8 headers) in 0.11 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
